| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

boost::locale::conv::conversion_error Class Reference
Character conversion functions

The excepton that is thrown in case of conversion error. More...

`#include <boost/locale/encoding_errors.hpp>`

List of all members.

## Detailed Description

The excepton that is thrown in case of conversion error.

The documentation for this class was generated from the following file:

- boost/locale/encoding_errors.hpp